{
    "KPackageStructure": "Plasma/Shell",
    "KPlugin": {
        "Authors": [
            {
                "Email": "devin@kde.org",
                "Name": "Devin Lin"
            },
            {
                "Name": "Marco Allegretti"
            }
        ],
        "Category": "",
        "Description": "SHIFT shell for mobile and convergent devices",
        "Id": "org.kde.plasma.mobileshell",
        "License": "GPLv2+",
        "Name": "SHIFT",
        "Website": "https://invent.kde.org/marcoa/shift-shell"
    },
    "X-Plasma-APIVersion": "2",
    "X-Plasma-FallbackPackage": "org.kde.plasma.nano"
}
